USE [censusweb_mdb]
GO
IF NOT EXISTS(SELECT * FROM [tblSort] WHERE nViewID=72 AND nSortID=1 )
	INSERT [dbo].[tblSort] ([nViewID], [nSortID], [nStatus]) VALUES (72, 1, 2);
GO

IF NOT EXISTS(SELECT * FROM [tblSort] WHERE nViewID=72 AND nSortID=26 )
	INSERT [dbo].[tblSort] ([nViewID], [nSortID], [nStatus]) VALUES (72, 26, 2);
GO

IF NOT EXISTS(SELECT * FROM [tblSort] WHERE nViewID=86 AND nSortID=6 )
	INSERT [dbo].[tblSort] ([nViewID], [nSortID], [nStatus]) VALUES (86, 6, 2);	
GO

/*** HelpDesk ***/
/*** Add Communication_Received ***/
IF NOT EXISTS(SELECT * FROM [tblSort] WHERE nViewID=5 AND nSortID=11 )
	INSERT [dbo].[tblSort] ([nViewID], [nSortID], [nStatus]) VALUES (5, 11, 2);
GO
